Subject: Fwd: (21929241 - France vs Argentina - Rugby World Cup 2019 - 2445885 - 21/09/2019 16:15 -Tokyo, JP - Power Seller Broker Pay After Event - UK - )
From: Adrian Fabular <[email-masked]>
To: Shumpei Yagi <[email-masked]>
Cc: meghan flanagan <[email-masked]>, Rei Kojima <[email-masked]>, tasuku yamamoto <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Tue, 27 Aug 2019 21:22:34 -0700 (MST)

Hi Shumpei, 

Could you help Kojima in this case? The buyer is really pushing to cancel his ticket. We need to make another call to this buyer and inform him that we cannot cancel his purchase. Kindly ask for proof as well so we can start investigating from our end. 

Let me know if you have questions on this. 

Cheers, 
Drei 

From: "Rei Kojima" <[email-masked]> 
To: "Adrian Fabular" <[email-masked]> 
Sent: Wednesday, August 28, 2019, 12:08:00 PM 
Subject: (21929241 - France vs Argentina - Rugby World Cup 2019 - 2445885 - 21/09/2019 16:15 -Tokyo, JP - Power Seller Broker Pay After Event - UK - ) 

Hi drei 

Can you check this case? 
-27/8 I made a call and explained that ticket is valid and we can not cancel the event. 
-The buyer told me that he has asked event organizer and they told him that all ticket is personalized so there is a name on the ticket. 
-I and Mr.Tasuku checked real ticket on the picture, there is no name on the ticket. 
-The buyer informed me that he has a rugby world cup ticket which is personalized so i asked him to provide us because it will be proof and we can investigate this case more but he did not. 
-I asked Meghan this case and she told me that there is no personalize ticket so maybe he lied. 
-Meghan has already tried to escalate this case to ECC but we need to make a call once again. 

Regards 
Rei